citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element FIRSTSEP

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

FIRSTSEP defines the first separator in a date entry. This is usually a slash or a dash or a period. The second separator, if applicable, is defined by SECONDSEP

### Parents

PUBDATE

## Example

    <PUBDATE FORMAT="YES" SEQUENCE="MDY" MONTHFORMAT="ARABICMONTH" DAYFORMAT="ARABICDAY" YEARFORMAT="FOURDIGIT" PADLEADINGZERO="NN" ROLE="PRIMARY">
    <FIRSTSEP>/</FIRSTSEP>
    <SECONDSEP>/</SECONDSEP>
    <PRECEEDING></PRECEEDING>
    <FOLLOWING>. </FOLLOWING>
    </PUBDATE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).